<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>PageObjectModel</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a9a7fe">  <td>19/07/12 01:44:45</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AliPOM.Crm(java.lang.reflect.Method)[pri:1, instance:Sources.AliPOM@f2f2cc1]">Crm</td> 
  <td>main@1127224355</td>   <td></td> </tr>
<tr bgcolor="a9a7fe">  <td>19/07/12 01:45:10</td>   <td>25415</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AliPOM.Crm(java.lang.reflect.Method)[pri:1, instance:Sources.AliPOM@1d76aeea]">Crm</td> 
  <td>main@1127224355</td>   <td></td> </tr>
<tr bgcolor="a9a7fe">  <td>19/07/12 01:44:53</td>   <td>8077</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AliPOM.PostConditions()[pri:0, instance:Sources.AliPOM@f2f2cc1]">&lt;&lt;PostConditions</td> 
<td>&nbsp;</td>  <td>main@1127224355</td>   <td></td> </tr>
<tr bgcolor="a9a7fe">  <td>19/07/12 01:44:27</td>   <td>-17405</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AliPOM.PreConditions(java.lang.reflect.Method, java.lang.String)[pri:0, instance:Sources.AliPOM@f2f2cc1]">&gt;&gt;PreConditions</td> 
<td>&nbsp;</td>  <td>main@1127224355</td>   <td></td> </tr>
<tr bgcolor="a9a7fe">  <td>19/07/12 01:44:56</td>   <td>11187</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AliPOM.PreConditions(java.lang.reflect.Method, java.lang.String)[pri:0, instance:Sources.AliPOM@1d76aeea]">&gt;&gt;PreConditions</td> 
<td>&nbsp;</td>  <td>main@1127224355</td>   <td></td> </tr>
</table>
